<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-008
    processing date  : 09/08/16 22:26:05
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-008-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-008-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-008-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:05" file="export-008" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <table>
  <tablerow>
   <tablecell align="flushleft">A </tablecell>
   <tablecell align="flushleft"></tablecell>
  </tablerow>
  <tablerow>
   <tablecell align="flushleft"></tablecell>
   <tablecell align="flushleft">B </tablecell>
  </tablerow>
  </table>
 <table>
  <tablerow>
   <tablecell align="flushleft"> A </tablecell>
   <tablecell align="flushleft"> </tablecell>
  </tablerow>
  <tablerow>
   <tablecell align="flushleft"> </tablecell>
   <tablecell align="flushleft"> B</tablecell>
  </tablerow>
 </table>
</document>
